<?php

use PHPMailer\PHPMailer\PHPMailer;

// MESSAGE & EMAIL CONFIGURATION FOR SCRIPT
class message{
    private $conn;
    public function send_mail($email, $message, $subject){

        $mail = new PHPMailer();
        //SMTP Settings
        $mail->isSMTP();
        $mail->Host = "mail.360plug.site"; // Change Email Host
        $mail->SMTPAuth = true;
        $mail->Username = "alertmail@360plug.site"; // Change Email Address
        $mail->Password = '@360plug.site'; // Change Email Password
        $mail->Port = 465; //587
        $mail->SMTPSecure = "ssl"; //tls

        //Email Settings
        $mail->isHTML(true);
        $mail->setFrom('alertmail@360plug.site','360 BnkPro '); // Change
        $mail->addAddress($email);
        $mail->AddReplyTo("alertmail@360plug.site", "360 BnkPro  "); // Change
        $mail->Subject = $subject;
        $mail->MsgHTML($message);
        $mail->Send();


    }

}


?>